File baselibs.conf of Package ColPack.openSUSE_Backports_SLE-12-SP3

libColPack0
ColPack-devel
	requires -ColPack-<targettype>
	requires "libColPack0-<targettype> = <version>"